/*--------------------------------------------------------------
# Testimonial One
--------------------------------------------------------------*/
.testimonial-one {
    position: relative;
    display: block;
    padding: 120px 0 120px;
    z-index: 1;
}

.testimonial-one__top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 51px;
}

.testimonial-one__top .section-title {
    margin-bottom: 0px;
}

.testimonial-one__btn-box {
    position: relative;
    display: block;
}

.testimonial-one__carousel {
    position: relative;
    display: block;
}

.testimonial-one__single {
    position: relative;
    display: block;
    background-color: var(--bytezdevs-white);
    box-shadow: 0px 6px 15px 0px rgba(3, 4, 27, 0.06);
    border-radius: 12px;
    padding: 39px 30px 39px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
}

.testimonial-one__single:hover {
    transform: translateY(-10px);
}

.testimonial-one__single::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 12px;
    background-color: var(--bytezdevs-base);
    transform: scaleX(0.7) rotateX(20deg);
    opacity: 0;
    transition: all 0.4s linear;
    z-index: -1;
}

.testimonial-one__single:hover::before {
    transform: scaleX(1.0) rotateX(0deg);
    transition: all 0.4s linear;
    opacity: 1;
}

.testimonial-one__quote {
    position: relative;
    display: inline-block;
}

.testimonial-one__quote span {
    position: relative;
    display: inline-block;
    font-size: 34px;
    color: #697586;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__single:hover .testimonial-one__quote span {
    color: var(--bytezdevs-white);
}

.testimonial-one__text {
    font-size: 20px;
    font-weight: 500;
    line-height: 29px;
    color: #555E64;
    margin-bottom: 53px;
    margin-top: 3px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__single:hover .testimonial-one__text {
    color: var(--bytezdevs-white);
}

.testimonial-one__client-info {
    position: relative;
    display: flex;
    align-items: center;
    gap: 12px;
}

.testimonial-one__client-img {
    position: relative;
    display: block;
    max-width: 45px;
    width: 100%;
}

.testimonial-one__client-img img {
    width: 100%;
    border-radius: 50%;
}

.testimonial-one__content {
    position: relative;
    display: block;
}

.testimonial-one__content h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.testimonial-one__content h3 a {
    color: var(--bytezdevs-black);
}

.testimonial-one__single:hover .testimonial-one__content h3 a {
    color: var(--bytezdevs-white);
}

.testimonial-one__content p {
    font-size: 14px;
    line-height: 24px;
    color: #555E64;
    margin-top: 3px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__single:hover .testimonial-one__content p {
    color: var(--bytezdevs-white);
}

.testimonial-one__carousel.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.testimonial-one__carousel.owl-carousel .owl-item {
    opacity: 0;
    visibility: hidden;
    transition: opacity 500ms ease, visibility 500ms ease;
}

.testimonial-one__carousel.owl-carousel .owl-item.active {
    opacity: 1;
    visibility: visible;
}

.testimonial-one .owl-nav {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next {
    position: relative;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    color: var(--bytezdevs-white);
    background-color: var(--bytezdevs-black);
    font-size: 16px;
    margin: 0;
    transform: rotate(180deg);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-prev {
    position: relative;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    color: var(--bytezdevs-white);
    background-color: var(--bytezdevs-black);
    font-size: 16px;
    margin: 0;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    position: relative;
    display: inline-block;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next {
    margin-left: 7.5px;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-prev {
    margin-right: 7.5px;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next span,
.testimonial-one__carousel.owl-theme .owl-nav .owl-prev span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next:hover,
.testimonial-one__carousel.owl-theme .owl-nav .owl-prev:hover {
    background-color: var(--bytezdevs-base);
    color: var(--bytezdevs-white);
}























/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/